## org.w3c.cvs
Interface CVS

All Known Implementing Classes:
  CvsDirectory

public interface CVS

Well known CVS constants.

Field Summary
`static int` `DIR_CO`
`static int` `DIR_NCO`
`static int` `DIR_Q`
`static int` `FILE_A`
`static int` `FILE_C`
`static int` `FILE_M`
`static int` `FILE_NCO`
`static int` `FILE_OK`
`static int` `FILE_Q`
`static int` `FILE_R`
`static int` `FILE_U`
`static java.lang.String[]` `status`

Field Detail

### FILE_OK

    public static final int FILE_OK

### FILE_A

    public static final int FILE_A

### FILE_R

    public static final int FILE_R

### FILE_M

    public static final int FILE_M

### FILE_C

    public static final int FILE_C

### FILE_U

    public static final int FILE_U

### FILE_Q

    public static final int FILE_Q

### FILE_NCO

    public static final int FILE_NCO

### DIR_CO

    public static final int DIR_CO

### DIR_NCO

    public static final int DIR_NCO

### DIR_Q

    public static final int DIR_Q

### status

    public static final java.lang.String[] status